<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('account_receavables', function (Blueprint $table) {
            $table->id();
            $table->text('date');
            $table->text('customer_id');
            $table->text('detail')->nullable();
            $table->integer('dr')->nullable();
            $table->integer('cr')->nullable();
            $table->integer('balance')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('account_receavables');
    }
};
